@import "comm.css";
@import "footer.css";
@import "main.css";
@import "sub.css";
@import "submn.css";
@import "topmn.css";
@import "posts.css";
@import "BizTheme1.css";

/*plugin*/
.header-widget-inner .widget_gtranslate a {
  display: inline-block;
  margin: 0 5px 0 0 !important;
}

.header-widget-inner .social-links .social-link-item {
  margin: 0 5px 0 0 !important;
}
/**/
a.glink span {
  color: #666;
  font-size: 12px !important;
  margin: 0 10px 0 0 !important;
  text-transform: uppercase;
}
a.gt-current-lang span {
  color: #333 !important;
}

a.glink img {
  width: 20px;
  display: inline-block;
  margin-right: 8px;
}

/**/
.contact_form .wpcf7-spinner {
  display: none;
}
.contact_form .mail_forms {
  padding: 30px 50px;
  border: 4px #eee solid;
  border-radius: 10px;
}
.contact_form .guide_txt {
  padding-left: 20px;
  border-left: 2px var(--theme_accent) solid;
}

.contact_form .module-title {
  color: var(--theme_accent) !important;
}
.contact_form table {
  width: 100%;
}
.contact_form table tr {
  border-bottom: 1px #eee solid;
}
.contact_form table th,
.contact_form table td {
  padding: 10px;
}
.contact_form table th p,
.contact_form table td p {
  font-size: 14px;
  text-align: left;
  margin: 0;
  line-height: 100%;
}
.contact_form th {
  width: 20%;
}
.contact_form th p {
  color: #333;
}
.contact_form td {
  width: 80%;
}
.contact_form p.btn_privacy,
.contact_form p.btn_send {
  padding: 15px 0 0;
}
.contact_form .wpcf7-submit {
  padding: 10px 35px;
}
.contact_form p.btn_send {
  text-align: center;
}
.contact_form input:read-only,
.contact_form input:read-write {
  margin: 0;
}
.contact_form .wpcf7-file {
  border: 0 !important;
}
.contact_form span.txtinfo_view {
  display: inline-block;
  font-size: 12px !important;
}
.contact_form input:is([type="radio"], [type="checkbox"]),
.contact_form input:read-only,
.contact_form input:read-write,
.contact_form select,
.contact_form textarea {
  border-radius: 5px !important;
}
.contact_form p {
  margin: 0;
}
.contact_form p.btn_privacy a {
  text-decoration: underline !important;
  display: inline-block;
  margin: 0 3px 0 5px;
  font-size: 13px;
  text-underline-offset: 5px;
}
.contact_form p.btn_privacy {
  font-size: 14px !important;
}

.contact_form input::placeholder,
.contact_form textarea::placeholder {
  color: #aaa;
  font-size: 0.9em;
}

.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output {
  border: 0 !important;
  font-size: 14px !important;
  padding: 10px 0;
  color: #333;
}
.main_contact .main_hidden {
  display: none;
}

.main_contact .contact_form textarea {
  height: 80px;
  min-height: 80px;
}

.main_contact .contact_form .mail_forms {
  padding: 20px 30px;
}

@media (max-width: 768px) {
  .contact_form .mail_forms {
    padding: 20px 30px;
    border: 3px #eee solid;
  }
  .main_contact .contact_form .mail_forms {
    padding: 20px 20px;
    border: 2px #eee solid;
    margin-bottom: 30px;
  }

  .contact_form table th {
    padding: 5px 10px 0;
  }
  .contact_form table td {
    padding: 5px 10px 10px;
  }
}

@media (max-width: 600px) {
  .main_contact .contact_form .mail_forms {
    padding: 10px 20px;
  }

  .contact_form .mail_forms {
    padding: 10px 10px;
    border: 1px #eee solid;
    margin-top: 40px;
  }

  .contact_form .mail_forms table th,
  .contact_form .mail_forms table td {
    display: block;
    width: 100%;
  }

  .contact_form textarea {
    width: 94% !important;
  }
}
